/* CSS Document */

body {
	margin: 0;

	min-width: 1000px;
}



/* HAT */
.in_tabl {
	border: 1px solid #113a68;
	width: 1000px;
}

.in_tabl_m {
	border: 1px solid #113a68;
	width: 100%;
}

.hat_bg {
	background-color: #2b5e96;
	vertical-align: middle;
	padding-left: 17px;
	height: 70px;
	text-align: left;
}
/* HAT END */

/* MENU */
.nav {
	height:47px; 
	background: url(pro_line_00.gif) repeat-x; 
	position:relative;
	font-family: Tahoma;
	font-size: 11px; 
	width:100%;
	z-index:500;
}

.nav .table {
	display: table; 
	margin: 0 auto;
	float: left;
}

.nav .select,
.nav .current {
	margin:0; 
	padding:0; 
	list-style:none; 
	display:table-cell;
	white-space:nowrap;
}

.nav li {
	margin:0; 
	padding:0; 
	height:auto; 
	float:left;
}

.nav .select a {
	display:block; 
	height:47px; 
	font-family: Tahoma;
	font-size: 12px;
	float:left; 
	padding:0 10px 0 10px; 
	text-decoration:none; 
	line-height:35px; 
	white-space:nowrap; 
	color:#113a68;
}

.nav .current a {
	display:block; 
	height:47px; 
	font-family: Tahoma;
	font-size: 12px;
	float:left; 
	background: url(menu_034_h.gif) no-repeat center;
	padding:0 10px 0 10px; 
	text-decoration:none; 
	line-height:35px; 
	white-space:nowrap; 
	color:#2b8419;
}


.nav .current a b {
	display:block; 
	padding:0 0 0 0; 
	background:url(pro_line_2.gif) right top;
}

.nav .select a:hover, 
.nav .select li:hover a {
	background: url(menu_down_arrow.png) no-repeat center;
	padding:0 0 0 0; 
	cursor:pointer;
	color:#ff6800;
}

.nav .select a:hover b, 
.nav .select li:hover a b {
	display:block; 
	float:left; 
	padding:0 10px 0 10px; 
	background:url(pro_line_1.gif) right top; 
	cursor:pointer;
}

.nav .select_sub {
	display:none;
}

.nav table {
	border-collapse:collapse; 
	margin:-1px; 
	font-size:10px; 
	width:0; 
	height:0;
}

.nav .sub {
	display:table; 
	margin:0 auto; 
	padding:0; 
	list-style:none;
	float: left;
}

.nav .sub_active .current_sub a, 
.nav .sub_active a:hover {
	background:transparent; 
	color:#f00;
}

.nav .select :hover .select_sub, 
.nav .current .show {
	display:block; 
	position:absolute; 
	width:100%;
	height: 16px;
	top:47px; 
	background-color: #2b5e96; 
	padding:0; 
	z-index:100; 
	left:0; 
	text-align:center;
}

.nav .current .show {
	z-index:10;
}

.nav .select :hover .sub li a, 
.nav .current .show .sub li a {
	display:block; 
	float:left; 
	background:transparent;
	line-height: 11px;
	padding:0 15px 0 15px; 
	margin:0 0 0 0; 
	white-space:nowrap; 
	border:0; 
	color:#ffffff;
	text-decoration: underline;
	height: 14px;
}

.nav .current .sub li.sub_show a {
	color: #fff798;
	font-weight: bold;
	font-size: 13px;
	font-variant: small-caps;
	text-decoration: none;
	cursor:default; 
	height: 22px;
}

.nav .select :hover .sub li a:hover, 
.nav .current .sub li a:hover {
	visibility:visible; 
	color:#ffffff;
	text-decoration: none;
}

.lang_select {
    margin: 10px 0px 10px 20px;
	padding: 0px 20px 0 20px;
	display:block;
	float: right;
	list-style:none;
	white-space: nowrap; 
}

/* MENU END */

/* CENTER */
.cr_tbl {
	width: 100%;
}

.cr_blueTD {
	width: 10px;
	height: 15px;
	background-color: #2b5e96;
}

.cr_grayTD {
	width: 10px;
	background-color: #f0f0f0;
}

.cr_roundTD {
	width: 5px;
}

.cr_centrTD {
	width: 100%;
}

.cr_spaceTD {
	width: 10px;
}

.l_h2 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	display: inline;
}

.about_text {
	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
	text-align: justify;
}

.about_li {
	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
	text-align: justify;
	margin-left: -20px;
}

.news_block {
	margin: 10px;
	vertical-align: middle;

}

.news_razd {
	height: 1px;
	padding: 0px;
	font-size:1px
}

.news_img {
	margin-left: 5px;
	margin-right: 15px;
	margin-top: 7px;
	margin-bottom: 7px;
	float: left;

}

.news_header {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: black;
	margin-top: 5px;
}

.news_text {
	font-family: Tahoma;
	font-size: 12px;
	color: black;
	text-align: justify;
}

.vkl_main {
	/*margin: 10px;*/
	width: 99%;
}

.zakl_active {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	margin-left: 5px;
	margin-right: 5px;
	background-color: #d6dceb;
	color: #113a68;
	white-space: nowrap;
}

.vkl_text {
	margin: 10px;
	font-family: Tahoma;
	font-size: 12px;
}

.zakl_pas {
	margin-left: 5px;
	margin-right: 5px;
	white-space: nowrap;
}

.zakl_pas:link {
	font-size : 12px;
	font-family : Tahoma;
	color: #658def;
	text-decoration: none;
}

.zakl_pas:visited {
	font-size : 12px;
	font-family : Tahoma;
	color: #658def;
	text-decoration: none;
}

.zakl_pas:hover {
	font-size : 12px;
	font-family : Tahoma;
	color: #fa803d;
	text-decoration: underline;
}

/*
.zakl_pas:active {
	font-size : 12px;
	font-family : Tahoma;
	color: #658def;
	text-decoration: none;
}
*/
/* CENTER END */

/* BOTTOM */
.bot_tbl {
	width: 100%;
	border: 0;
}

.bot_td1 {
	height: 7px;
	background-color: #2b5e96;
	
}

.bot_td2 {
	height: 1px;
	background-color: #c0cdda;
}

.bot_td3 {
	height: 2px;
	background-color: #8489a8;
}

.bot_td4 {
	height: 50px;
	background-color: #d6dceb;
	text-align: center;
	vertical-align: middle;
}
/* BOTTOM END */

/* text styles*/
.text_simple{
	font-family: Tahoma;
	font-size: 12px;
	color: black;
    text-indent:30px;
    text-align:justify;
}
.text_simple_non_indent{
	font-family: Tahoma;
	font-size: 12px;
	color: black;
    text-align:justify;
}
.text_simple_block{
	font-family: Tahoma;
	font-size: 12px;
	color: black;
    text-indent:30px;
  display:block;
    text-align:justify;
}
.text_bold{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: black;
}
.text_header{
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: black;
    text-indent:30px;
    display:block;
}
.text_li{
	font-family: Tahoma;
	font-size: 12px;
	color: black;
	text-align: justify;
}
.text_table_header{
	font-family: Tahoma;
	font-size: 12px;
	color: black;
    font-weight:bold;
}
.text_table_content{
	font-family: Tahoma;
	font-size: 12px;
	color: black;
}